BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Application.Requests.MatchingCondition Class Reference

## Properties
string | Condition = ""`[get, set]`
string | Result = ""`[get, set]`

## Property Documentation

## ◆ Condition

string BMA.EHR.Application.Requests.MatchingCondition.Condition = ""
| get set

## ◆ Result

string BMA.EHR.Application.Requests.MatchingCondition.Result = ""
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Requests/InsigniaResultSet.cs